Creates a new db_info_data_jobs object
Request Information
URI Parameters :
None.
Body Parameters :
db_info_data_jobs| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary key |
globally unique identifier | |
| jobs_id |
Foreign key of the object using his Odyssee Guid Primary Key |
globally unique identifier |
Optionally required : jobs_id or job_reference_back_office must be provided |
| job_reference_back_office |
Foreign key of the object using ERP PK when adding/updating db_info_data |
string |
Optionally required : jobs_id or job_reference_back_office must be provided |
| db_info_field_id | globally unique identifier |
Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided |
|
| db_info_field_name | string |
Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided |
|
| db_info_field | db_info_field |
Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided |
|
| value |
The value of this info fields for this targetId. Follow the formating rules (API / HELP / Info Fields) |
string |
Required |
| reference_back_office |
The Id/Ref of the back office for this object |
string |
Max length: 50 |
| sys_logical_delete |
sys_logical_delete |
boolean | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Request Formats :
application/json, text/json
{
"id": "7b7f43a4-07a3-4167-a82b-e0a9c8c9e792",
"jobs_id": "0dd801bd-aa77-4253-8782-a9e3634a5326",
"job_reference_back_office": "sample string 3",
"db_info_field_id": "fe40ee88-93c5-4383-baa1-4e8ac59fbc25",
"db_info_field_name": "sample string 5",
"value": "sample string 6",
"reference_back_office": "sample string 7",
"sys_logical_delete": true,
"modified_dateutc": "2026-03-05T11:05:09.8344876+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample not available.